"""Bed width in mm"""
bed_max_x = 376

"""Bed height in mm"""
bed_max_y = 315

"""X/Y speed in mm/minute"""
xy_speed = 50

"""G-code emitted at the start of processing the SVG file"""
preamble = "G90 ;Absolute programming\nG21 ;Programming in millimeters (mm)\nM5  ;Disable laser\n"

"""G-code emitted at the end of processing the SVG file"""
postamble = "G1 X0.0 Y0.0; Display printbed\nM02 ;End of program\n"

""" 
Used to control the smoothness/sharpness of the curves.
Smaller the value greater the sharpness. Make sure the
value is greater than 0.1
"""
smoothness = 0.2


